[Intro]
Play=no

[Options]
GameSpeed=3
Difficulty=1
CampDifficulty=0
ScrollMethod=0
ScrollRate=3
AutoScroll=yes
DetailLevel=2
SidebarCameoText=yes
UnitActionLines=yes
ShowHidden=no
ToolTips=yes

[Video]
ScreenWidth=800
ScreenHeight=600
StretchMovies=no

[Audio]
SoundVolume=0.700000
VoiceVolume=0.700000
ScoreVolume=0.800000
IsScoreRepeat=no
IsScoreShuffle=no
SoundLatency=9
InGameMusic=yes

[Network]
Socket=65535
NetCard=0
NetID=ffcf,ffdf,ffcf,
